<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Informations IRC</title>
	<meta name="description" content="Le réseau Pony France est un réseau entre amis de divers sites de la communauté Brony Francophone">
	<link rel="icon" type="image/png" href="assets/128.png">
	<link rel="shortcut icon" type="image/png" href="assets/128.png">
	<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
	<h1>Règles IRC canternet.org</h1>
	<h2>Pour #NewLunarRepublic, #PonyFrance, #RadioBrony</h2>
	Pour information: IV_Nyx est un "bot". Il répond à certaines commandes envoyés dans le salon (obtennez la liste avec un "!commands").

	<br><br>

	<b>Étant sur un IRC public, quelques règles s’appliquent :</b>

	<ol>
		<li>Restez respectueux aussi bien envers les utilisateurs que les opérateurs</li>
		<li>Pas de langage SMS ou abusif, restez courtois, et évitez le Capslock abusif. C'est est aussi valable pour les pseudos</li>
		<li>Pas de lien vers du contenu explicite (ex: Clop, Vore) ou violent (ex: Gore, Grimdark, (Smile HD)). Sinon: ban direct</li>
		<li>LE SPOIL EST INTERDIT durant les 3 jours suivants la publication sur la New Lunar Republic en VOSTFR</li>
		<li>Le flood / spam n'est pas autorisé</li>
		<li>Evitez l'auto-pub abusif et/ou stupide (surtout pour votre site web ou serveur jeu)</li>
		<li>L'abus des commandes peut résulter à un kick et/ou un ban</li>
		<li>L'abus du changement de pseudo peut résulter à un kick et/ou un ban</li>
		<li>Changer de pseudo ou d'IP pour contourner un ban ou une limitation ne vous sera que plus punitif</li>
		<li>Les opérateurs se réservent le droit de mute/kick/ban n'importe qui (l'abusion par l'opérateur lui sera punitif).<br>
			La durée du ban ne dépend que de la volonté des opérateurs.<br>
			La méthode "French Brony" est appliquée: si vous provoquez des problèmes ou ne respectez pas une des règles (surtout le 1er), un ban et on en reparle après.</li>
	</ol>

	<br><i>Les règles peuvent changer selon l'évolution des salons. Dernière mise à jour: 8 septembre 2015 à 16:47</i>
</body>
</html>
